/*--------------------重定义浏览器默认样--------------------*/
div, h2, dl, dt, dd, ul, ol, li, form, input, table, tbody, tr, th, td, em, input, p { margin: 0; padding: 0; border: none; }
body { margin: 0; padding: 0; border: none; font-family: "微软雅黑", Helvetica; color: #333; background-color: #FFF; font-size: 14px; }
a:active, a:focus { outline: none; }
ul, ol, li { list-style: none; }
em, i { font-style: normal; }
ul, ol { list-style: none; }
.player_w{background-color: #e8f0f2;padding-bottom:50px;}


/*PC端宽高设定*/
#CuPlayer div.CuPc{ width:100%; height:720px;margin:0 auto; background-color: #30384A;}
/*移动端宽高设定*/
@media (max-width: 768px){ 
#CuPlayer div.CuPc{ width:100%; height:450px;margin:0 auto; }
#CuPlayer {height: 450px!important;;}
}
@media (max-width: 480px){ 
#CuPlayer div.CuPc{ width:100%; height:300px;margin:0 auto;position: relative; }
#CuPlayer {height: 320px !important;}
video::-webkit-media-controls-enclosure { display: none !important;}
}
.player_ps{display:block;width:100%;width:100%;max-width:240px;max-height:240px;color:#FFF;margin: auto; position: absolute; top: 0; left: 0; bottom: 0; right: 0;background: url(../images/player_ps.png) no-repeat center center;background-size: contain;}
/*移动端设定*/

#CuPlayer {position:relative; z-index: 100; width: 100%;  margin-left: 0px; margin-top: 0px; background-color: #30384A; }
/* player_list_w */
#player_list_w {width: 100%;max-width: 14000px; margin: 0 auto; clear: both; background: #3D4557; clear: both; height: 716px; margin: 30px auto 0px auto; }
#player_list_w {position:relative; z-index: 100;  width: 100%; height: auto; margin-left: 0px; margin-top: 0px; background-color: #3D4557; }
#player_list_w .list { height: auto; width: 100%; overflow-x: hidden; overflow-y: auto;padding: 20px 0; background-color:#3D4557; }
#player_list_w .list .v_pic { float: left; display: table; overflow: hidden;  width:30%;height:auto;margin-right: 10px }
#player_list_w .list .v_pic span { position: relative; display: table-cell; vertical-align: middle; background-color: #FFF}
#player_list_w .list .v_pic span>i { display: inline-block; display: block; width: 38px; height: 38px; background: url(../images/play.png) no-repeat; position: absolute; top: 50%; left: 50%; margin-top: -19px; margin-left: -19px; opacity: 0; filter: alpha(opacity=0); -webkit-transform: scale(2); -ms-transform: scale(2); transform: scale(2); transition: all ease-out 250ms; -webkit-transition: all ease-out 250ms; -moz-transition: all ease-out 250ms }
#player_list_w .list dl dt a:hover i { opacity: 1; filter: alpha(opacity=100); z-index: 1; -webkit-transform: scale(1); -ms-transform: scale(1); transform: scale(1) }
#player_list_w .list dl dt a:hover b { display: block; width: 100%; height: 100%; opacity: 0.9; filter: alpha(opacity=80); background:#009DEB; position: absolute; -webkit-transform: scale(2); -ms-transform: scale(2); transform: scale(2); transition: all ease-out 250ms; -webkit-transition: all ease-out 250ms; -moz-transition: all ease-out 250ms }
#player_list_w .list dl h2 { display: block; width: 100%; font-weight: normal; font-size: 14px; line-height: 22px; margin-bottom: 5px; }
#player_list_w .list dl dt { }
#player_list_w .list dl dt a { display: block; min-height: 100px; line-height: 22px; padding: 15px 15px; font-weight: normal; color: #FFF; font-size: 14px; text-decoration: none; }

@media (max-width: 480px){ 
#player_list_w .list dl dt a { min-height: 90px;padding: 10px 0px;  }
}
/* 点选播放时 */
#player_list_w .list .current { text-decoration: none; background: ##393F4E; color: #08A3F0 !important; }
#player_list_w .list .current .v_pic span > i { -webkit-animation: 5s linear 0s normal none infinite rotate; animation: 5s linear 0s normal none infinite rotate; opacity: 1; filter: alpha(opacity=100); z-index: 1; -webkit-transform: scale(1); -ms-transform: scale(1); transform: scale(1) }
#player_list_w .list .current b { display: block; width: 100%; height: 100%; opacity: 1; filter: alpha(opacity=80); background:#009DEB;  position: absolute; -webkit-transform: scale(2); -ms-transform: scale(2); transform: scale(2); transition: all ease-out 250ms; -webkit-transition: all ease-out 250ms; -moz-transition: all ease-out 250ms }
/* 播放旋转动画 */
@-moz-keyframes rotate{
	0%{
		-moz-transform:rotate(0deg);
	}
	100%{
		-moz-transform:rotate(360deg);
	}
}
@-webkit-keyframes rotate{
	0%{
		-webkit-transform:rotate(0deg);
	}
	100%{
		-webkit-transform:rotate(360deg);
	}
}
@keyframes rotate{
	0%{
		transform:rotate(0deg);
	}
	100%{
		transform:rotate(360deg);
	}
}

#player_list_w .list dl dt a:hover h2 { color: #3AADE6 }
#player_list_w .list dl dt a p { float: left; color: #7784A4; font-size: 12px; }
#player_list_w .video { OVERFLOW: hidden; WIDTH: 100%; POSITION: relative }

.close_light_bg { display: none; background: #000; FILTER: alpha(opacity = 95); LEFT: 0px; WIDTH: 100%; POSITION: absolute; TOP: 0px; HEIGHT: 100%; opacity: .95; }
#doyoo_panel{ display:none !important;}


